RSM Phase Il - Bug #563

[ Training ] - Skor Pretest
11/18/2021 04:04 PM - ericsson ericsson

Status: Closed Start date: 11/18/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear, Mbak Yomma.

Mohon Bantuannya, pada modul training hasil pretest tidak masuk ke attendee di training event.
Terima Kasih.

History

#1 - 11/19/2021 03:08 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing : (sesuai redmine Bug #556)

Bugs ini terjadi karena kesalahan e-learing overview yg tidak sesuai dengan training yg diikuti employeeid yg ada di userid.

#2 - 11/19/2021 03:09 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 11/25/2021 10:33 AM - ericsson ericsson
- Status changed from QA Test to Closed
